.eg-guide-the-sims-4-eguide #content article > section > h3{font-size: 1.8em;
    color: #435ea5;
    padding: 1em 0px 1em;}
.eg-guide-the-sims-4-eguide #content article > section > h4{color: #6d6e71;
    font-size: 1.5em;}
.eg-guide-the-sims-4-eguide #content article > section figure.sm > a > img{display: block;
    width: auto;
    max-width: 100%;
    margin: 0px auto 1em;}
.eg-guide-the-sims-4-eguide #content article > section figure{margin: 0px auto 1em;}
.eg-guide-the-sims-4-eguide #content article > section table.web-custom-graybox{margin-top: 1em;
	max-width: 700px;
	clear: left;
	border: 0px;
	padding: 0; 
	background-color: #e5e6e7;}
.eg-guide-the-sims-4-eguide #content article > section table figure{max-width: 600px;
       margin: 0px auto;}
.eg-guide-the-sims-4-eguide #content article > section table.web-custom-graybox tbody>tr>td{padding: 0;}
.eg-guide-the-sims-4-eguide #content article > section table.web-custom-graybox h3{max-width: 700px;
	margin: 0;
	padding: .75em 1em;
	color: #8dbce7;
        font-size: 1.4em;}
.eg-guide-the-sims-4-eguide #content article > section table.web-custom-graybox p{max-width: 700px;
	margin: 0;
	padding: 1em;
	line-height: 1.35em;}
.eg-guide-the-sims-4-eguide #content table .table-options h5{color: #62a9df;}
.eg-guide-the-sims-4-eguide #content article > section table > tbody > tr > td > h5{text-align:  center;
	font-size: 1.2em;
        color: #435ea5;
        padding: 0;
        margin: 0;}
.eg-guide-the-sims-4-eguide #content article > section table > thead > tr:nth-child(2n) > th.header{background-color: #62a9df;
       color: rgb(255, 255, 255);}
.eg-guide-the-sims-4-eguide #content article > section aside.Tip{clear: left;
       margin: 2em auto;
       padding: 0px;
       background-color: #cce88a;
       border: none;}
.eg-guide-the-sims-4-eguide #content article > section aside.Tip > h3{margin: 0px;
    padding: 0.75em 1em;
    background-color: #a6cd49;
    color: rgb(255, 255, 255);}
.eg-guide-the-sims-4-eguide #content article > section aside.Tip > figure{max-width: 600px;}
.eg-guide-the-sims-4-eguide #content article > section aside.Note{clear: left;
       margin: 2em auto;
       padding: 0px;
       background-color: #94c4ea;
       border: none;}
.eg-guide-the-sims-4-eguide #content article > section aside.Note > h3{margin: 0px;
    padding: 0.75em 1em;
    background-color: #62a9df;
    color: rgb(255, 255, 255);}
.eg-guide-the-sims-4-eguide #content article > section figure.grouped > a > img{padding: 5px;}